/**
Theme Name: VitaStep Foot Clinic
Author: Po Prostu WP
Author URI: https://poprostuwp.pl/
Description: Motyw dla Stepcare Foot Clinic
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: stepcare-foot-clinic
Template: astra
*/


/* Formatowanie menu */
.ast-builder-menu-1 .sub-menu .menu-item:last-of-type > .menu-link {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.decoration {
	z-index: 10;
}

.site-logo-img img {
  filter: none;
}

/* Biały cień dla Mega Menu */
.ast-builder-menu-1 .main-header-menu.submenu-with-border .astra-megamenu {
    box-shadow:
        0 30px 20px 10px rgba(255,255,255,0.22);
}


/* Wyrównanie i formatowanie znaków listy w opisie usługi */
.services-icon-list span.uagb-icon-list__source-wrap {
	margin-top: 4px;
}

.wp-block-uagb-icon-list-child {
	color: var(--ast-global-color-3);
}


/* Wyrównanie i formatowanie znaków listy w stopce */
.footer-icon-list span.uagb-icon-list__source-wrap {
	margin-top: 8px;
}

.footer-icon-list span.uagb-icon-list__source-wrap {
	padding-right: 4px !important;
}

/* Dodanie dla obrazka w Info Box ramki oraz zmiany jej koloru po najechaniu na Info Box */
.ppwp-prices-infobox .wp-block-uagb-info-box img {
	border: 2px solid var(--ast-global-color-7);
}

.ppwp-prices-infobox .wp-block-uagb-info-box:hover img {
	border: 2px solid var(--ast-global-color-2);
}

.ppwp-prices-infobox .wp-block-uagb-info-box:hover .uagb-ifb-title {
	color: var(--ast-global-color-2);
}
